hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Xuefu Zhang (JIRA)" <j...@apache.org>
Subject [jira] [Created] (HIVE-7437) Check if servlet-api and jetty module in Spark library are an issue for hive-spark integration [Spark Branch]
Date Thu, 17 Jul 2014 20:05:07 GMT
Xuefu Zhang created HIVE-7437:
---------------------------------

             Summary: Check if servlet-api and jetty module in Spark library are an issue
for hive-spark integration [Spark Branch]
                 Key: HIVE-7437
                 URL: https://issues.apache.org/jira/browse/HIVE-7437
             Project: Hive
          Issue Type: Task
          Components: Spark
            Reporter: Xuefu Zhang
            Assignee: Chengxiang Li


Currently we used a customized Spark 1.0.0 build for Hive on Spark project because of library
conflicts. One of the conflicts found during POC is about servlet-api and jetty, where in
Spark the version is 3.0 while the rest of Hadoop components, including Hive, is still on
2.5. As a followup for HIVE-7371, it would be good to figured out if this continues to be
an issue.

The corresponding Spark JIRA is SPARK-2420.




--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message